Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2016-9105
Description:Memory leak in the v9fs_link function in hw/9pfs/9p.c in QEMU (aka Quick Emulator) allows local guest OS administrators to cause a denial of service (memory consumption) via vectors involving a reference to the source fid object.
Test IDs: 1.3.6.1.4.1.25623.1.0.891599  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2016-9105
BugTraq ID: 93965
http://www.securityfocus.com/bid/93965
https://security.gentoo.org/glsa/201611-11
https://lists.debian.org/debian-lts-announce/2018/11/msg00038.html
http://www.openwall.com/lists/oss-security/2016/10/28/3
http://www.openwall.com/lists/oss-security/2016/10/30/9
https://lists.gnu.org/archive/html/qemu-devel/2016-10/msg02608.html
SuSE Security Announcement: openSUSE-SU-2016:3237 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-12/msg00140.html




© 1998-2021 E-Soft Inc. All rights reserved.